Subject: Re: [PATCH net-next 4/4] net: phy: bcm54140: add second PHY ID

From: Andrew Lunn <[email-masked]>
Date: Tue, 28 Apr 2020 23:29:26 +0200

On Tue, Apr 28, 2020 at 11:08:54PM +0200, Michael Walle wrote:
> This PHY have to PHY IDs depending on its mode. Adjust the mask so that
> it includes both IDs.

Hi Michael

I don't have a strong opinion, but maybe list it as two different
PHYs? I do sometimes grep for PHY IDs, and that would not work due to
the odd mask.

    Andrew